@font-face{font-family:'headline-semi-bold';
src:url('/partner/businessinsider/fonts/FaktConPro-SemiBold.eot');
src:url('/partner/businessinsider/fonts/FaktConPro-SemiBold.eot');
src:url('/partner/businessinsider/fonts/FaktConPro-SemiBold.eot?#iefix') format('embedded-opentype'),url('/partner/businessinsider/fonts/FaktConPro-SemiBold.woff2') format('woff2'),url('//www.businessinsider.com/assets/font/FaktConPro-SemiBold.woff') format('woff'),url('//www.businessinsider.com/assets/font/FaktConPro-SemiBold.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}

@font-face{font-family:'headline-semi-normal';
src:url('/partner/businessinsider/fonts/FaktSmConPro-Normal.eot');
src:url('/partner/businessinsider/fonts/FaktSmConPro-Normal.eot?#iefix') format('embedded-opentype'),url('/partner/businessinsider/fonts/FaktSmConPro-Normal.woff2') format('woff2'),url('//www.businessinsider.com/assets/font/FaktConPro-SemiBold.woff') format('woff'),url('//www.businessinsider.com/assets/font/FaktSmConPro-Normal.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}



body { 
	background-color:#fff;
    font-family: 'Roboto', sans-serif;
    font-size:12px;
	margin:0; 
	padding:0; 
  overflow: hidden;
	}

.hero { 
	background-position:0px 0px;
	display:block;
	float:left;
	margin-left: 5px;
	margin: 5px 0 0px;
	padding:0px;
	width:50%;
	min-height: 55px;
	}

	.hero img {
	float: left;
	top:12px;
	margin: 0 18px 0px 9px;
	height: auto;
	max-width:150px;
	}

a {
	text-decoration:none;
	}

.subhero{
	width:100%;
	display:block;
  }

.wrapper{
	background-color: #fff;
	background-repeat:no-repeat;
	height: 290px;
	position: relative;
	width:100%;
	display: table;
	height: auto;
	}
	
.text {
	position: relative;
	min-height: 1px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
	line-height: 1.228571429;
	padding-right:8px;
	display: list-item;
	list-style-type: square;
	color: #337ab7;
	margin-left:17px;
	}

.action {     
	display:none;
	}
.dianomi_provider_short:before{
content: "("
}
.dianomi_provider_short:after{
content: ")"
}
.dianomi_provider_short{
	text-decoration: none;
	color: #337ab7;
	display: inline-block !important;
	font-size:14px;
	font-weight: normal;
	margin-bottom:0px;
font-family: 'Roboto', sans-serif;}

.maintext {
	text-decoration: none;
	color: #444;
	display:inline;
	font-size:16px;
	font-weight: 500;
	margin-bottom:0px;
font-family: 'Roboto', sans-serif;
  margin-right: 5px;
}

.sponsor{
	position: relative;
	margin-top: 5px;
	display: block;
	width: 100%;
	height: 15px;
	}

.heading_top{
    display:none;
    }

.heading{display:none;
	}


.line2 {
	margin: 10px 10px;
	margin-bottom: 12px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 3px;
	font-size: 26px;
	font-family: 'Roboto', sans-serif;
  	font-weight: 700;
	line-height: 29px;
	color:#444;
  }


.logohover{
  	background-repeat:no-repeat;
	width:80px;
	height:12px;
	position:absolute;
	top:10px;
	right:10px;
	padding-bottom:0px;
	display:inline;-webkit-transition: background 300ms ease-in-out 0s;
	-moz-transition: background 400ms ease-in-out 0s;
	-o-transition: background 400ms ease-in-out 0s;
	transition: background 400ms ease-in-out 0s;
	z-index:1;
}

.sub-line2 {
  color: #999;
  display: flex;
  font-size: 12px;
  position: absolute;
  right: 2px;
  top: 18px!important;
  font-weight: 400;
  z-index: 1;
  /* width: 200px; */
  -webkit-font-smoothing: antialiased;
}

.sub-line2 a {
  font-size: 12px;
  color: #999;
  text-decoration: none;
  font-weight: 600;
}

.sub-line2 > :nth-child(2) {
  width: 100px;
}

.sub-line2 img {
  width: 60px;
  height: auto;
  border: none;
  outline: none;
}

.sub-line2{
    display: flex;
    align-content: center;
    align-items: flex-start;
}

.sub-line2 span{
      font-family: Arial, sans-serif;
    font-weight: bold;
  color: #404040;
  padding-left: 2px;
}

img.dianomi-lg {
    display: inline;
}
  img.dianomi-lg2 {
    display: none;
    max-width: 25px;
    height: auto;
    filter: invert(1);
    padding: 0;
}

@media screen and (max-width: 545px){
img.dianomi-lg {
    display: none;
}
  img.dianomi-lg2 {
    display: inline;
}
      .sub-line2 span {
      padding: 0px;
    }
  .sub-line2{
  top: 12px!important;
    right: 12px;
        align-items: center;
        align-content: center;
    align-items: center;
  }
  .line2{
  font-size: 22px;
  }
}
@media screen and (max-width: 460px){

  .line2{
  font-size: 16px;
  
}
@media screen and (max-width: 370px){

  .line2{
  font-size: 13px;
        padding-top: 5px;

    padding-right: 140px;
    line-height: 17px;
  
}
  
  }

.maintext:hover {
	text-decoration:underline;
	}

.dianomi_provider_short:hover{
	text-decoration:underline;